* {
    font-size: 14px;
    line-height: 22px;
}
img{
    width: 100%;
    max-height: 100%;
    display: block;
    margin: auto;
}

p {
    margin-bottom: 0;
}
ul{
    padding-left: 0;
}

.block {
    min-height: 100px;
    background: #777777;
    /*border: 1px black solid;*/
}

.custom-col-5 {
    flex: 0 0 20%;
    max-width: 20%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 18px;
}

header {
    padding-bottom: 18px;
    margin-top: 18px;
    margin-bottom: 18px;
    border-bottom: 1px black solid;
}
.logo{
    height: 100px;
}
/*.d-flex {*/
/*    justify-content: space-between;*/
/*}*/

.center_top {
    padding-bottom: 18px;
}

.content_middle .block {
    min-height: 100%;
    background: #dcdcdc;
}

.content {
    padding-bottom: 18px;
    margin-bottom: 18px;
    border-bottom: 1px black solid;
}


.footer_right {
    min-height: 75px;
    border: 1px black solid;
    background: #777777;

}

.block ul {
    list-style-type: none;
    padding-top: 18px;
    color: #ffffff;
}

header ul{
    text-align: right;
    padding-right: 18px;
}

a {
    color: #ffffff;

}

.col-md-3 ul {
    text-align: left;
    padding-left: 20px;
}

.center_top_text {
    padding-top: 26px;
    padding-left: 21px;
}

.center_top_text div {
    padding-top: 36px;
    padding-bottom: 20px;
    padding-left: 39px;

}

.center_top_text p:last-child {
    padding-bottom: 18px;

}


.center_top_text div p:before {
    padding-right: 10px;
    content: "•";
}

.center_bottom .block {
    padding: 20px;
}
.footer{
    padding-bottom: 20px;
}
.footer ul{
padding-left: 16px;
}

.footer .block {
    display: flex;
}
header block {
    display: flex;
}